libalkimia5-7-7.0.2-lp150.8.1.x86_64.rpm


Advertisement

Description

libalkimia5-7 - Library with common classes and functionality used by finance applications

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE KDE Extra all
Package name libalkimia5-7
Package version 7.0.2
Package release lp150.8.1
Package architecture x86_64
Package type rpm
Installed size 54.98 KB
Download size 25.07 KB
Official Mirror ftp.gwdg.de
libalkimia5 is a library for Qt5 with common classes and functionality used by finance
applications.

Alternatives

Package Version Architecture Repository
libalkimia5-7-7.0.2-lp150.1.1.x86_64.rpm 7.0.2 x86_64 openSUSE Oss
libalkimia5-7-7.0-lp150.2.1.x86_64.rpm 7.0 x86_64 openSUSE KDE Extra
libalkimia5-7 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgmp.so.10()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -

Provides

Name Value
libalkimia5-7 = 7.0.2-lp150.8.1
libalkimia5-7(x86-64) = 7.0.2-lp150.8.1
libalkimia5.so.7()(64bit) -

Download

Type URL
Binary Package libalkimia5-7-7.0.2-lp150.8.1.x86_64.rpm
Source Package alkimia-7.0.2-lp150.8.1.src.rpm

Install Howto

  1. Add the openSUSE KDE Extra repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/KDE:/Extra/openSUSE_Leap_15.0/ opensuse-kde-extra
  2. Install libalkimia5-7 rpm package:
    # zypper install libalkimia5-7

Files

Path
/usr/lib64/libalkimia5.so.7
/usr/lib64/libalkimia5.so.7.0.2

Changelog

2018-04-14 - wbauer@tmo.at
- update to version 7.0.2:
* fix compiling kmymoney 4.8
2018-03-16 - wbauer@tmo.at
- update to version 7.0.1:
* now also supports MPIR instead of GMP
2018-01-31 - wbauer@tmo.at
- Rename package to alkimia, following the upstream name
2018-01-29 - nico.kruber@gmail.com
- update to version 7.0:
* Fix AlkValue::operator=(QString) w/ valueRef()
* Ported to Qt5, supports both Qt4 and Qt5 now
- thanks to users 'tittiatcoke' and 'wolfi323' for creating the
initial unstable package out of the git repository
- enable package builds for both Qt4 and Qt5
- remove Fix-AlkValue-operator-QString-w-valueRef.patch (applied
upstream)
2017-07-04 - jengelh@inai.de
- Fix RPM groups.
2017-07-01 - wbauer@tmo.at
- Update to version 5.0.0:
* add support for newer versions of cmake (>=2.8.7)
* use implicit sharing in AlkValue
- Add Fix-AlkValue-operator-QString-w-valueRef.patch to fix
AlkValue::operator=(QString)
- Adjust Urls and file lists
2012-01-20 - asterios.dramis@gmail.com
- Update to version 4.3.2:
* Bugfix release.
2011-08-09 - asterios.dramis@gmail.com
- Initial release (version 4.3.1).

See Also

Package Description
libalkimia5-devel-7.0-lp150.2.1.x86_64.rpm Development Files for libalkimia5
libalkimia5-devel-7.0.2-lp150.8.1.x86_64.rpm Development Files for libalkimia5
libalkimia7-7.0-lp150.2.1.x86_64.rpm Library with common classes and functionality used by finance applications
libalkimia7-7.0.2-lp150.8.1.x86_64.rpm Library with common classes and functionality used by finance applications
libdcmtk3_6-3.6.3-lp150.62.1.x86_64.rpm DICOM Toolkit
libdigikamcore5-5.9.0-lp150.189.3.x86_64.rpm The main digikam libraries
libdivecomputer-0.6.0-lp150.5.1.x86_64.rpm Library for communication with dive computers
libdivecomputer-devel-0.6.0-lp150.5.1.x86_64.rpm Development package for libdivecomputer
libdivecomputer0-0.6.0-lp150.5.1.x86_64.rpm Library of libdivecomputer
libdrumstick-alsa1-1.1.1-lp150.23.1.x86_64.rpm MIDI Sequencer C++ Library
libdrumstick-devel-1.1.1-lp150.23.1.x86_64.rpm Development package for the libdrumstick library
libdrumstick-doc-1.1.1-lp150.23.1.noarch.rpm Development documentation package for the drumstick libraries
libdrumstick-file1-1.1.1-lp150.23.1.x86_64.rpm MIDI Sequencer C++ Library
libdrumstick-rt1-1.1.1-lp150.23.1.x86_64.rpm MIDI Sequencer C++ Library
libechonest-devel-2.3.0-lp150.4.1.x86_64.rpm Qt library for communicating with The Echo Nest
Advertisement
Advertisement